prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libgnome_serverdir=${exec_prefix}/libexec
localstatedir=/usr/local/share

Name: libgnome
Description: libgnome
Requires: glib-2.0 libbonobo-2.0
Requires.private: ORBit-2.0 gconf-2.0 gnome-vfs-2.0  libcanberra >= 0
Version: 2.32.0
Libs: -L${libdir} -L/usr/local/lib -lgnome-2 -lpopt
Cflags: -I${includedir}/libgnome-2.0
